anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-07-23T08:58:14.031+0000
createdBy:
  href: https://cad.onshape.com/api/users/58fb9f30c71b75104d522318
  id: 58fb9f30c71b75104d522318
  image: /images/placeholder-user.png
  name: Willem Kole
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/4069a99bf4a24c08820c4a52/workspaces/d7b47dc9ae58105f5856ad5e
  id: d7b47dc9ae58105f5856ad5e
  name: Main
description: null
documentLabels: null
hasPendingOwner: false
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/4069a99bf4a24c08820c4a52
id: 4069a99bf4a24c08820c4a52
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-07-23T13:49:33.907+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/58fb9f30c71b75104d522318
  id: 58fb9f30c71b75104d522318
  image: /images/placeholder-user.png
  name: Willem Kole
  state: 1
name: cindy probeersel
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/58fb9f30c71b75104d522318
  id: 58fb9f30c71b75104d522318
  image: /images/placeholder-user.png
  isEnterpriseOwnedResource: false
  name: Willem Kole
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- EXPORT
- READ
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/4069a99bf4a24c08820c4a52/w/d7b47dc9ae58105f5856ad5e?t=1500817832117
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/4069a99bf4a24c08820c4a52/w/d7b47dc9ae58105f5856ad5e/s/300x300?t=1500817832117
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/4069a99bf4a24c08820c4a52/w/d7b47dc9ae58105f5856ad5e/s/70x40?t=1500817832117
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/4069a99bf4a24c08820c4a52/w/d7b47dc9ae58105f5856ad5e/s/600x340?t=1500817832117
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/4069a99bf4a24c08820c4a52/w/d7b47dc9ae58105f5856ad5e/s/300x170?t=1500817832117
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
